@import 'global';

.pagination_wrapper{
	height: auto;
	width: 100%;
	background: transparent;
	text-align: center;
	.pagination-elements.active{
		color: $dark-grey-blue;
		border-bottom: 2px solid #f52d6a;
		// border-bottom: 2px solid #0c32d5;
	}
	.pagination-elements:hover{
		color: $dark-grey-blue;
	}
	.pagination-elements-dot{
		padding:0;
		display:inline-block;
		margin:20px 0;
		padding:0 5px;
		font-family: Mukta;
		font-size: 16px;
		font-weight: 500;
		font-style: normal;
		font-stretch: normal;
		line-height: normal;
		letter-spacing: normal;
		color: $bluey-grey;
		.pagination-input{
			width:50px;
			height: 30px;
			text-align: center;
			border: 1px solid $bluey-grey;
			outline: none;
			// &:focus{
			// 	border: 1px solid $bluey-grey;
			// }
		}
		.go-btn{
			height: 30px;
			text-align: center;
			border: 1px solid $bluey-grey;
			outline: none;
			cursor: pointer;
			color: $bluey-grey;
			&:hover{
				color: $dark-grey-blue;
			}
		}
	}
	.pagination-elements{
		padding:0;
		display:inline-block;
		margin:20px 0;
		padding:0 5px;
		font-family: Mukta;
		font-size: 16px;
		font-weight: 500;
		font-style: normal;
		font-stretch: normal;
		line-height: normal;
		letter-spacing: normal;
		color: $bluey-grey;
		cursor: pointer;
	}
}